/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * Style CSS
 * par Julien CADET, Directeur du développement informatique
 * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
 
/* SLIDER */
#slider {margin: 0 auto;position: relative;-moz-box-shadow: 3px 5px 5px #999;-webkit-box-shadow: 3px 5px 5px #999;box-shadow: 3px 5px 5px #999;width: 960px;height: 233px;}
#slider .slider_btn_next {position: absolute;top: 80px;right: -25px;z-index: 80;}
#slider .slider_btn_prev {position: absolute;top: 80px;left: -25px;z-index: 80;}

/* SLIDER-IMAGE: TOP */
#slider .slides_container {margin: 0 0 0 0;width: 960px;height: 233px;}

/* SLIDER: TEXTES */
#slider .slides_container .textSlider {padding: 5px 10px;position: absolute;bottom: 0;left: 0;color: #FFF;background-image: url("../imgs/alpha_black.png");font-family: "Century Gothic";width: 960px;}
#slider .slides_container .textSlider .textSlider_titre {font-weight: normal;text-transform: uppercase;font-size: 16px;}
#slider .slides_container .textSlider p {margin: 0;line-height: 16px;}
#slider .slides_container .icon_hyperlink {position: absolute;top: 2px;right: 2px;}